RubyGems Navigation menu

mmrederp-erpkit 0.1

Instrumentation for MmredErp

Versions:

  1. 0.1 - October 20, 2019 (17 KB)

Runtime Dependencies (6):

Development Dependencies (8):

  • grpc-tools ~> 1.19
  • rack ~> 2.0
  • rake ~> 12.3
  • rspec ~> 3.6.0
  • rspec-parameterized ~> 0.4
  • rubocop ~> 0.65.0
  • rubocop-rspec ~> 1.22.1
  • rufo ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • Neo Nar

    SHA 256 checksum:

    efe3fb4def0f42f661329f9c983fc1e1d505b0e20c165e41fa0a45982c032406

    Total downloads 769

    For this version 769

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: